@charset "UTF-8";
p {
	white-space: pre-wrap;
	font-style: normal;
	font-size: 12px;
}
.LeftMainColumn {
	font-family: Garamond, "Adobe Garamond Pro", "Hoefler Text", "Times New Roman", serif;
	font-size: 17px;
	font-weight: normal;
	color: #333333;
	left: 0px;
	top: 0px;	
	right: 0px;
	bottom: 0px;
	clip: rect(0px,0px,0px,0px);
	height: 0px;
	width: 130px;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	font-variant: small-caps;
	line-height: 18px;
}
.RightMainColumn {
	font-family: Garamond, "Adobe Garamond Pro", "Hoefler Text", "Times New Roman", serif;
	font-size: 15px;
	color: #999;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(0px,0px,0px,0px);
	font-style: italic;
	line-height: 18px;
	font-weight: 100;
	min-width: 240px;
}
.RightMainColumn a:link {
	color: #999;
	font-size: 15px;
	font-style: italic;
	font-weight: 100;
	font-variant: normal;
	text-decoration: none;
	font-family: Garamond, "Adobe Garamond Pro", "Hoefler Text", "Times New Roman", serif;
}
.RightMainColumn a:hover {
	text-decoration: underline;
	font-style: italic;
	font-weight: 100;
	font-size: 15px;
	font-family: Garamond, "Adobe Garamond Pro", "Hoefler Text", "Times New Roman", serif;
	color: #333;
}
.RightMainColumn a:visited {
	color: #999;
	font-style: italic;
	font-weight: 100;
	font-size: 15px;
	text-decoration: none;
	font-family: Garamond, "Adobe Garamond Pro", "Hoefler Text", "Times New Roman", serif;
}
.RightMainColumn a:active {
	color: #242424;
	text-decoration: none;
	font-style: italic;
	font-weight: 800;
	font-family: Garamond, "Adobe Garamond Pro", "Hoefler Text", "Times New Roman", serif;
}
.LeftMainColumn a:link {
	text-decoration: none;
	color: #333333;
	font-family: Garamond, "Adobe Garamond Pro", "Hoefler Text", "Times New Roman", serif;
}
.LeftMainColumn a:hover {
	text-decoration: underline;
	font-family: Garamond, "Adobe Garamond Pro", "Hoefler Text", "Times New Roman", serif;
	color: #333333;
}
.LeftMainColumn a:visited {
	color: #333333;
	text-decoration: none;
	font-family: Garamond, "Adobe Garamond Pro", "Hoefler Text", "Times New Roman", serif;
}
.LeftMainColumn a:active {
	color: #333333;
	text-decoration: none;
	font-family: Garamond, "Adobe Garamond Pro", "Hoefler Text", "Times New Roman", serif;
}

.MainArea {
	font-size: 18px;
	font-family: Garamond, "Adobe Garamond Pro", "Hoefler Text", "Times New Roman", serif;
	line-height: 17pt;
	color: #000000;
	width: 740px;
}
.dates {
	font-size: 11px;
	color: #999;
	font-style: italic;
}
.SelectedProject {
	font-size: 11px;
	color: #666;
	font-style: italic;
}
.centermovie {
	text-align: center;
}
.projecttitle {
	font-size: 24px;
	font-family: Garamond, "Adobe Garamond Pro", "Hoefler Text", "Times New Roman", serif;
	font-style: italic;
}
.object { border:0px; }
.MainAreaLarger {
	font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
	font-size: 15px;
	font-style: normal;
	line-height: 13px;
}
.horizontalContainer { width: inherit !important;  overflow-x: auto;
    white-space: nowrap; vertial-align:top; }
.horizontalContainer img { min-height: 387px; max-height: 387px; width: auto; padding: 0 5px 0 0; }

a, a:active, a:visited { color: #999; text-decoration: none;}
a:hover { text-decoration: underline;}
